{
  "06Alcantara": {
    "enabled": true,
    "colors": [
      "#FF0000"
    ]
  },
  "bodyColor": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFFFFFFF",
    "flakes": 0.777,
    "enabled": false
  },
  "plate": {
    "style": "Japan"
  },
  "windows": {
    "alpha": 0.0,
    "enabled": false,
    "colors": [
      "#293437"
    ]
  }
}